# Crédits


# TOC
- [ ] TOC #todo

# Préface ?

# Introduction
- [ ] <Texte d'ambiance présentant le ton de la campagne> #todo

## L'aventure
*Absolue Nécessitée* est une campagne épique, conçu comme une présentation de l'univers d'Eana, développé par Joëlle ‘Iris’ Deschamp et Nelyhann du Studio Agate pour le jeu de rôle ***Dragons***. Elle utilise notamment allégrement les pistes narratives distillées dans les premiers volumes *Créatures* et *Encyclopédie*, et met en scènes des lieux emblématiques de l'univers.
Elle convient à un groupe de quatre aventuriers de niveau 4 à 16, de préférences de classes diverse car les aventuriers devront surmonter des épreuves très diverses. Chaque classe aura l'occasion de briller lors de cette aventure.
Ce livre est destiné au meneur de jeu, et seulement à lui. Il est recommandé de lire l'intégralité de l'aventure, au moins une fois, avant de la faire jouer. La campagne à été écrite pour ***Dragons*** et son univers, mais peut convenir a tout type de jeu de rôle médiéval-fantastique avec un peu d'adaptation.
Ce livre part du principe que vous possédez *Aventuriers*, *Grimoire*, *Créatures* et *Encyclopédie*, et s'y réfèrera régulièrement. Les annexes fournissent les descriptions et les profils des nouveaux monstres et PNJ. Quand le nom d'une créature est en **gras**, cela signifie que son profil se trouve dans *Créatures*. Si le profil est dans l'annexe, ce sera précisé.
Les sorts et l'équipements non-magique mentionné dans l'aventure sont décrits dans *Grimoire* et *Aventuriers*. Les objets magiques sont décris dans l'annexe.

```
Les textes encadré de cette facon sont faits pour être lus ou paraphrasésà voix haute aux joueurs quand leurs personnages arrivent pour la première fois quelque part ou dans des circonstances particulières, comme décrit dans le texte. Les descriptions d'intérieur ou durant la nuit sont écrites en partant du principe que les aventuriers s'éclairent avec une torche où une autre source de lumière.
```

> [!info] Dragons et la Cinquième Edition
> - [ ] <Encadré sur Dragons, présentation du projet> #todo


## Présentation de l'histoire
La Cité Franche, une riche ville portuaire et plus grande plateforme commerciale du monde, subit un afflux de réfugié provenant du pays voisin : la Cyrillane. Althéa Temperenza, une députée estimé par le peuple, est à l'origine d'un projet controversé de rénovation du Taudis de l'Asoif, destiné notamment à accueillir tout ces nouveaux réfugiés.

Elle engage des aventuriers, afin d'enquêter sur une tentative de meurtre a son encontre. Ils devront alors nouer des alliances et s'apercevoir qu'ici, tout s'achète et tout se vend. Apres avoir révélé le complot qui visait leurs commanditaire, ils l'aideront a accéder aux hautes sphères et elle sera nommée au conseil de la ville. Les aventuriers seront envoyé en Cyrillane afin de découvrir ce qui s'y trame et parlementer avec le pouvoir en place.

Une fois en Cyrillane, les aventuriers découvrent que l'Empire Kadméïde, qui dirige le pays, est au bord de la guerre civile. De plus, plusieurs factions cherchent à s'emparer du pouvoir, chacune avec ses propres motivations et méthodes. Les aventuriers doivent influencer le cours de la guerre civile en aidant l'une des factions à trouver un artefact qui lui permettra de s'asseoir sur le trône en cas de victoire. Toutefois, une entité corruptrice appelée Chancre se cache dans l'ombre, cherchant à étendre son influence et semant la terreur parmi les populations civiles à travers ses serviteurs monstrueux, les ladres. Les aventuriers doivent ainsi lutter contre Chancre tout en naviguant dans les eaux troubles de la guerre civile pour atteindre leur objectif. 

Une fois revenu dans la Cité Franche, ils seront contacté par une voix mystérieuse : un dragon est enfermé sous la ville. Ils devront s'engouffrer dans l'Inframonde afin de libérer le dragon qui révèlera le rebondissement final : Althéa n'est autre que Mille-Visages, un serviteur du Chancre qui manigance pour prendre le contrôle de la région. Ils devront trouver un moyen de vaincre cet ennemi redoutable ou sinon, le continent entier pourrait sombrer.

## Structure de l'aventure

- [ ] <Structure > #todo

## Niveaux de personnages

- [ ] <Niveau des personnages> #todo

# Introduction : L'assassinat raté

- [ ] <Description de la scène d'attaque d'Althéa> #todo 

# Chapitre 1 : Dans la Cité

- [ ] <Description de la Cité Franche> #todo 




#### Conflits politiques

A l'assemblée, les débats sont monopolisé par 5 groupes majoritaires. Aucun n'a vraiment l'avantage sur l'autre, mais tous essayent d'imposer leur vision de ce que doit être, ou devenir, la Cité. Ils existent d'autres groupes, bien plus petits et avec peu de poids.

| Groupes    | Descriptions                                                                                            |
| ------ |:-- |
| Royalistes | Cherchent la couronne des Drae pour remettre l'héritier légitime, prétextant que la démocratie a échoué |
| Francs     |  Ils prennent un virage autoritaire depuis la crise en [Cyrillane](Cyrillane) et veulent renvoyer les réfugiés chez eux. Ils un bon soutien de la population vu le passé guerrier de la Cyrillane.                                                                                                    |
| Citoyens   | Mené par [Althéa](../PNJ/Althéa%20Temperenza.md), ils proposent un grand plan de réhabilitation et de logement du [Taudis d'Asoif](../Locations/Taudis%20d'Asoif.md). Le financement se ferait en réduisant le budget de lutte contre le Chancre ou de défense militaire. |
| Démocrates |  Ils sont surtout des leaders de guildes marchandes qui cherchent avant tout a faire fructifier leurs business, et ne s'encombrent pas de convictions morales.  |
| Élénions   |  restent entre eux et votent un peu trop de mesures qui favorisent [[Ellerìna]]                                                                                                       |

> [!info] La place du Chancre à l'Assemblée
> - Certains clans nains et elfes brandissent la menace du Chancre comme une manière de se faire réélire, invoquant l'ennemi invisible qui justifie des politiques sécuritaires voir fascistes.
> - A l'inverse, des groupes halfelins et humains minimisent la menace, prétextant un mythe populaire et dénoncent les moyens financiers engagé dans la lutte souterraine alors que a la surface les bidonvilles grandissent 
> - Les deux groupes sont a cotée de la plaque. Les elfes font trop de zèle et a chaque épidémie veulent éradiquer des quartiers entier, et financent toujours plus d'expédition souterraine pour cartographier les souterrains et avoir un coup d'avance sur le Chancre. Les humains quand à eux sont quasi révisionniste et croient que le Chancre a été éradiqué il y a 5000 ans. Ils ne veulent pas courir après des menaces invisibles et veulent se concentrer sur la gestion de crise économique et résidentielle. (La guerre civile en Cyrillane renforcera ce parti)

# Chapitre 2 : Les abords de la Cité Franche

# Chapitre 3 : Vivépine

# Chapitre 4 : La Cyrillane

# Chapitre 6 : Retour à la Cité

# Chapitre 7 : Hrysanthéïs et l'Inframonde

# Annexe A